## meepctl config kibana

Configures Kibana (index pattern, saved objects such as dashboards, visualisations, etc.)

### Synopsis

Configures Kibana (index pattern, saved objects such as dashboards, visualisations, etc.)
        

```
meepctl config kibana [flags]
```

### Examples

```
  # Configure Kibana by downloading saved objects (dashboards, visualizations, etc) and applying a default index pattern
  # NOTE: Any Kibana saved object will be overwritten in the process if the object Id are the same 
    meepctl config kibana.
```

### Options

```
  -h, --help   help for kibana
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl config](meepctl_config.md)	 - Config allows to manage meep environment configuration

###### Auto generated by spf13/cobra on 15-May-2019
